/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : Aug 10, 2019, 10:57:53 PM
    Author     : rnh
*/

div.berenklem {
  opacity: 0;
  position: absolute;
  top: 0;
  left: 0;
  height: 0;
  width: 0;
  z-index: -1;
}

input[type=checkbox] + label:before {
  content: "";
  display: inline-block;
  width: 15px;
  height: 13px;
  background: url('../images/check-sprite@2x.png') no-repeat bottom center;
  background-size: 15px 26px;
  margin-right: 10px;
}

input[type=checkbox] {
  display: none;
}

input[type=checkbox]:checked + label:before {
  background: url('../images/check-sprite@2x.png') no-repeat top center;
  background-size: 15px 26px;
}

.form-submit {
  border: 1px solid #CD0469;
  color: #CD0469;
  background: #fff;
  transition: all .3s linear;
  -webkit-transition: all .3s linear;
  -moz-transition: all .3s linear;
  -o-transition: all .3s linear;
}

.form-submit:hover {
  color: #fff;
  background: #CD0469;
}